Ignore:
Timestamp:
Jul 13, 2015, 2:11:13 PM (4 years ago)
Author:
cameron
Message:

Upgrade LLVM to 3.6.1

Location:
icGREP/icgrep-devel/llvm-3.6.1.src
Files:
1 edited
1 moved

Legend:

Unmodified
Added
Removed
  • icGREP/icgrep-devel/llvm-3.6.1.src/test/MC/Mips/mips64r2/abi-bad.s

    r4279 r4664  
    1 # RUN: not llvm-mc %s -triple mips-unknown-unknown -mcpu=mips64r2 2>&1 | FileCheck %s
    2 # CHECK: .text
    3 
    4 
    5 
     1# RUN: not llvm-mc %s -triple mips-unknown-linux -mcpu=mips64r2 2>&1 | FileCheck %s
    62        .set fp=xx
    7 # CHECK     : error: 'set fp=xx'option requires O32 ABI
    8 # CHECK     : .set fp=xx
    9 # CHECK     :          ^
     3# CHECK: error: '.set fp=xx' requires the O32 ABI
     4# CHECK: .set fp=xx
     5# CHECK:          ^
Note: See TracChangeset for help on using the changeset viewer.